databaseChangeLog:
  - changeSet:
      id: 0
      author: giovanni frison
      changes:
        - update:
            tableName: onboarding_status
            columns:
              - column:
                  name: value
                  value: IN_PROGRESS
            where: value = 'NEW'
        - insert:
            tableName: onboarding_status
            columns:
              - column:
                  name: id
                  valueComputed: gen_random_uuid()
              - column:
                  name: value
                  value: IN_REVIEW
              - column:
                  name: label
                  value: IN REVIEW
        - update:
            tableName: onboarding_status
            columns:
              - column:
                  name: label
                  value: IN PROGRESS
            where: value = 'IN_PROGRESS'
        - update:
            tableName: onboarding_status
            columns:
              - column:
                  name: label
                  value: APPROVED
            where: value = 'APPROVED'
        - update:
            tableName: onboarding_status
            columns:
              - column:
                  name: label
                  value: REJECTED
            where: value = 'REJECTED'
